uuid: 0854d189-d9f1-40d9-94bd-3f7ba985c927
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.our_programs.body
    - field.field.node.our_programs.field_media_image
    - node.type.our_programs
  module:
    - ds
    - field_group
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - group_wrapper
        - field_media_image
        - node_title
    fields:
      node_title:
        plugin_id: node_title
        weight: 2
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: title
  field_group:
    group_wrapper:
      children:
        - field_media_image
        - node_title
      label: Wrapper
      parent_name: ''
      region: ds_content
      weight: 0
      format_type: html_element
      format_settings:
        classes: content-wrapper
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: node.our_programs.teaser
targetEntityType: node
bundle: our_programs
mode: teaser
content:
  field_media_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: our_programs
      link: false
    third_party_settings: {  }
    weight: 1
    region: ds_content
hidden:
  body: true
  langcode: true
  links: true
